Subject: Re: [ ] Re: Names and Paswords
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Mon, 19 Mar 2007 13:51:22 -0400

Done!
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Sent: Monday, March 19, 2007 1:34 PM
  Subject: RE: [ ] Re: Names and Paswords

  One more thing, could you provide me a user name and password as well?  

  Ryand - $9306 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, March 19, 2007 11:48 AM
  To: Dooley, Ryan
  Subject: [ ] Re: Names and Paswords

  Ryan,

  Actually, I used a "$" in the password.  I am collecting a few orders to send over to you.  What is your fax number?

  Let me know.

  Thank you,

  Mike -LLPS

    ----- Original Message ----- 

    From: Dooley, Ryan 

    To: Dooley, Ryan ; Mike 

    Sent: Monday, March 19, 2007 10:12 AM

    Subject: RE: Names and Paswords

    The password would be a # sign in front of each 4 digit number.  Does that work okay for you?

----------------------------------------------------------------------------

    From: Dooley, Ryan 
    Sent: Friday, March 16, 2007 10:45 PM
    To: 'Mike'
    Subject: Names and Paswords

    Mike, 

    Below is a list of reps and passwords for the rollout on Monday. 

    Jennifer Patterson - 7125

    Jeffrey Gilmartin - 7126

    Sara Ferone - 7127

    Sean Hetz - 7128

    Lindsay Ridenhour - 7129

    Sheena Ferrell - 7130

    Ricardo Strader - 7131

    Roxanne Barker - 7132

    Denise Moore - 7133

    Amanda Williamson - 7134

    Lamar Preyor Jr.  - 7135

    Carmen Allen - 7136

     

    Please call me if you have questions.  I am available on my cell all weekend.

    Thank you,

    Ryan 

    513-518-4405